@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after, .gnav_mask.dialog .dialog-content .dialog-header .close a:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 14, global/scss/placeholders/_mixins.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications.selected a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-type-text {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color; }

/* line 23, global/scss/placeholders/_animation.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications.selected a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover:after {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-type-text {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo.selected a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications.selected a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption .field-type-text, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-type-text {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* line 389, global/scss/mixins/_icons.scss */
.bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after, .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after, .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after, .gnav_mask.dialog .dialog-content .dialog-header .close a:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* line 157, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
.bean-keep-in-touch .element-invisible {
  display: none !important; }

/* line 161, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
.bean-keep-in-touch > .content {
  height: 208px;
  width: 300px;
  overflow: hidden; }
  /* line 166, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content .field-name-field-title {
    display: none; }
  /* line 169, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content .vertical-tabs {
    margin: 0 0 0 50px;
    border: none; }
  /* line 173, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content ul.vertical-tabs-list {
    width: 50px;
    height: 100%;
    margin: 0 0 0 -50px;
    z-index: 1;
    border: none;
    float: left; }
    /* line 29, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter {
      background: transparent; }
      /* line 32, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a {
        position: relative; }
        /* line 455, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after {
          color: #a0aab4;
          content: "";
          font-size: 28px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a.disabled:after {
          color: #fbfcfc !important; }
        /* line 42, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:after {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          text-align: center;
          line-height: 50px;
          text-indent: -10px; }
        /* line 54, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:hover {
          outline: 0; }
          /* line 57, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter a:hover:after {
            color: #525e6e; }
      /* line 66, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-newsletter.selected a:after {
        color: #cccccc; }
    /* line 12, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-audio.track {
      background: url("../../../../images/sprites-kit.png") 0 -125px no-repeat; }
      /* line 14, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-audio.track:hover {
        background: url("../../../../images/sprites-kit.png") 0 -289px no-repeat; }
      /* line 17, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-audio.track.selected {
        background: url("../../../../images/sprites-kit.png") 0 -207px no-repeat;
        background-color: white; }
      /* line 21, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-audio.track a:hover {
        outline: 0; }
    /* line 29, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss {
      background: transparent; }
      /* line 32, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a {
        position: relative; }
        /* line 455, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after {
          color: #a0aab4;
          content: "";
          font-size: 28px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a.disabled:after {
          color: #fbfcfc !important; }
        /* line 42, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:after {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          text-align: center;
          line-height: 50px;
          text-indent: -10px; }
        /* line 54, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:hover {
          outline: 0; }
          /* line 57, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss a:hover:after {
            color: #525e6e; }
      /* line 66, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-rss.selected a:after {
        color: #cccccc; }
    /* line 29, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo {
      background: transparent; }
      /* line 32, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a {
        position: relative; }
        /* line 455, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after {
          color: #a0aab4;
          content: "";
          font-size: 28px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a.disabled:after {
          color: #fbfcfc !important; }
        /* line 42, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:after {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          text-align: center;
          line-height: 50px;
          text-indent: -10px; }
        /* line 54, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:hover {
          outline: 0; }
          /* line 57, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo a:hover:after {
            color: #525e6e; }
      /* line 66, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-txinfo.selected a:after {
        color: #cccccc; }
    /* line 29, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications {
      background: transparent; }
      /* line 32, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a {
        position: relative; }
        /* line 455, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after {
          color: #a0aab4;
          content: "";
          font-size: 46px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a.disabled:after {
          color: #fbfcfc !important; }
        /* line 42, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:after {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          text-align: center;
          line-height: 50px;
          text-indent: -10px; }
        /* line 54, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:hover {
          outline: 0; }
          /* line 57, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications a:hover:after {
            color: #525e6e; }
      /* line 66, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button-applications.selected a:after {
        color: #cccccc; }
    /* line 185, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button {
      border: none;
      overflow: hidden;
      border-top: 1px solid white;
      border-bottom: 1px solid #9fa9b3;
      height: 50px; }
      /* line 191, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button a {
        width: 60px;
        height: 100%;
        padding: 0; }
        /* line 195, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button a strong {
          display: none; }
      /* line 199, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button.selected {
        border-top-color: #9fa9b3;
        background-color: white; }
        /* line 202, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button.selected a {
          -webkit-box-shadow: inset 0 0 10px #888888;
          -moz-box-shadow: inset 0 0 10px #888888;
          box-shadow: inset 0 0 10px #888888; }
      /* line 206, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content ul.vertical-tabs-list li.vertical-tab-button:focus {
        outline: none; }
  /* line 211, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content .vertical-tabs-panes {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    /* line 215, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-panes.focus-0 {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0); }
    /* line 218, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-panes.focus-1 {
      -webkit-transform: translate(0, -208px);
      -moz-transform: translate(0, -208px);
      -ms-transform: translate(0, -208px);
      -o-transform: translate(0, -208px);
      transform: translate(0, -208px); }
    /* line 221, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-panes.focus-2 {
      -webkit-transform: translate(0, -416px);
      -moz-transform: translate(0, -416px);
      -ms-transform: translate(0, -416px);
      -o-transform: translate(0, -416px);
      transform: translate(0, -416px); }
    /* line 224, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-panes.focus-3 {
      -webkit-transform: translate(0, -624px);
      -moz-transform: translate(0, -624px);
      -ms-transform: translate(0, -624px);
      -o-transform: translate(0, -624px);
      transform: translate(0, -624px); }
  /* line 228, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content .vertical-tabs-pane {
    position: relative;
    height: 208px;
    padding: inherit;
    z-index: 0; }
    /* line 233, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-pane .field-group-format {
      position: absolute;
      left: 0px;
      bottom: 0px;
      width: 210px;
      background: black;
      margin: 10px;
      padding: 10px; }
    /* line 242, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-pane .field-type-text {
      color: white; }
    /* line 245, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-pane .field {
      position: relative; }
    /* line 248, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-pane .field-type-image {
      position: absolute;
      top: 0;
      left: 0px;
      width: 250px;
      height: 208px;
      overflow: hidden; }
      /* line 249, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content .vertical-tabs-pane .field-type-image img {
        display: block; }
      /* line 258, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .bean-keep-in-touch > .content .vertical-tabs-pane .field-type-image:after {
        content: ' ';
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        -webkit-box-shadow: inset 0 0 10px #555555;
        -moz-box-shadow: inset 0 0 10px #555555;
        box-shadow: inset 0 0 10px #555555; }
    /* line 268, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .vertical-tabs-pane.group-newsletter {
      cursor: pointer;
      cursor: hand; }
  /* line 274, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .bean-keep-in-touch > .content .field-type-link-field a {
    color: #a0aab4; }
    /* line 276, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .bean-keep-in-touch > .content .field-type-link-field a:hover {
      color: #525e6e; }

/* line 287, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
.displaymode-not-mobile .bean-keep-in-touch .content .list {
  display: none; }

/* line 296, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
.displaymode-mobile .bean-keep-in-touch .content {
  width: auto;
  height: auto; }
  /* line 300, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .field-type-image {
    display: none; }
  /* line 303, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list a {
    display: block; }
  /* line 103, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    background-color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid #9fa9b3;
    padding: 7px 0 0 55px;
    position: relative; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after {
      color: #a0aab4;
      content: "";
      font-size: 28px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption.disabled:after {
      color: #fbfcfc !important; }
    /* line 119, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:after {
      width: 50px;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      line-height: 50px; }
    /* line 130, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption .field-type-link-field {
      text-transform: uppercase;
      font-size: 12px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      color: #9fa9b3; }
    /* line 135, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption .field-type-text {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      color: #525e6e; }
    /* line 142, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover .field-type-text {
      color: #cccccc; }
    /* line 147, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-newsletter-caption:hover:after {
      color: #cccccc; }
  /* line 77, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-podcast-caption {
    height: 50px;
    background: white url("../../../../images/sprites-kit.png") 0 -126px no-repeat;
    border-top: 1px solid white;
    border-bottom: 1px solid #9fa9b3;
    padding: 7px 0 0 55px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 84, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-podcast-caption .field-type-link-field {
      text-transform: uppercase;
      font-size: 12px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      color: #9fa9b3; }
    /* line 89, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-podcast-caption .field-type-text {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      color: #525e6e; }
    /* line 93, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-podcast-caption:hover {
      background: white url("../../../../images/sprites-kit.png") 0 -208px no-repeat; }
      /* line 95, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .displaymode-mobile .bean-keep-in-touch .content .list .group-podcast-caption:hover .field-type-text {
        color: #cccccc; }
  /* line 103, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    background-color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid #9fa9b3;
    padding: 7px 0 0 55px;
    position: relative; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after {
      color: #a0aab4;
      content: "";
      font-size: 28px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption.disabled:after {
      color: #fbfcfc !important; }
    /* line 119, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:after {
      width: 50px;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      line-height: 50px; }
    /* line 130, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption .field-type-link-field {
      text-transform: uppercase;
      font-size: 12px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      color: #9fa9b3; }
    /* line 135, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption .field-type-text {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      color: #525e6e; }
    /* line 142, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover .field-type-text {
      color: #cccccc; }
    /* line 147, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-rss-caption:hover:after {
      color: #cccccc; }
  /* line 103, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    background-color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid #9fa9b3;
    padding: 7px 0 0 55px;
    position: relative; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after {
      color: #a0aab4;
      content: "";
      font-size: 28px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption.disabled:after {
      color: #fbfcfc !important; }
    /* line 119, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:after {
      width: 50px;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      line-height: 50px; }
    /* line 130, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption .field-type-link-field {
      text-transform: uppercase;
      font-size: 12px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      color: #9fa9b3; }
    /* line 135, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption .field-type-text {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      color: #525e6e; }
    /* line 142, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover .field-type-text {
      color: #cccccc; }
    /* line 147, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-txinfo-caption:hover:after {
      color: #cccccc; }
  /* line 103, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    background-color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid #9fa9b3;
    padding: 7px 0 0 55px;
    position: relative; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after {
      color: #a0aab4;
      content: "";
      font-size: 46px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption.disabled:after {
      color: #fbfcfc !important; }
    /* line 119, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:after {
      width: 50px;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      line-height: 50px; }
    /* line 130, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-type-link-field {
      text-transform: uppercase;
      font-size: 12px ;
      line-height: 14px ;
      letter-spacing: 0px ;
      color: #9fa9b3; }
    /* line 135, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-type-text {
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      color: #525e6e; }
    /* line 142, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover .field-type-text {
      color: #cccccc; }
    /* line 147, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption:hover:after {
      color: #cccccc; }
  /* line 312, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption {
    position: relative; }
    /* line 315, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption > a {
      width: 50%;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      box-sizing: border-box;
      padding-left: 55px;
      padding-top: 6px; }
    /* line 326, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-mobile .bean-keep-in-touch .content .list .group-applications-caption .field-name-field-applications-link > a:last-child {
      width: 50%;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      box-sizing: border-box;
      padding-top: 22px;
      padding-left: 10px;
      border-left: 1px solid #a0aab4; }
  /* line 339, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .displaymode-mobile .bean-keep-in-touch .content .tabs {
    display: none; }

/* line 346, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
.gnav_mask.dialog {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center; }
  /* line 357, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .dialog-content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: whitesmoke;
    width: 100%;
    height: 100%;
    overflow: auto; }
    /* line 369, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .displaymode-hires .gnav_mask.dialog .dialog-content,
    .displaymode-desktop .gnav_mask.dialog .dialog-content {
      height: auto !important;
      min-height: 600px;
      width: 630px; }
    /* line 376, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .gnav_mask.dialog .dialog-content .dialog-header {
      height: 70px;
      position: relative;
      background-color: white;
      box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
      margin-bottom: 36px; }
      /* line 383, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-header .close {
        text-align: left;
        padding-left: 15px;
        padding-top: 42px; }
        /* line 455, global/scss/mixins/_icons.scss */
        .gnav_mask.dialog .dialog-content .dialog-header .close a:after {
          color: #525e6e;
          content: "";
          font-size: 16px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .gnav_mask.dialog .dialog-content .dialog-header .close a.disabled:after {
          color: #a6b0bd !important; }
    /* line 393, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .gnav_mask.dialog .dialog-content .dialog-body {
      width: 300px;
      margin: auto;
      margin-bottom: 50px;
      margin-top: 0;
      text-align: center;
      background: whitesmoke; }
      /* line 401, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-body h3 {
        -webkit-font-smoothing: antialiased;
        font-size: 26px ;
        line-height: 26px ;
        letter-spacing: -1px ;
        font-family: "Museo-Slab-500", "Helvetica", Arial, sans-serif;
        margin-bottom: 14px; }
      /* line 409, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-body p {
        font-size: 16px ;
        line-height: 22px ;
        letter-spacing: 0px ;
        margin-bottom: 22px; }
        /* line 416, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .gnav_mask.dialog .dialog-content .dialog-body p a {
          color: #00adff; }
      /* line 421, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-body form {
        width: 100%; }
        /* line 424, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .gnav_mask.dialog .dialog-content .dialog-body form .field {
          margin: 0 auto 20px;
          text-align: left; }
          /* line 428, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .gnav_mask.dialog .dialog-content .dialog-body form .field input {
            width: 100%;
            background: 0 0;
            padding: 10px 0;
            border-bottom: 1px solid #1b2024;
            color: #1b2024;
            border-radius: 0 !important;
            margin-bottom: 2px; }
          /* line 438, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .gnav_mask.dialog .dialog-content .dialog-body form .field label,
          .gnav_mask.dialog .dialog-content .dialog-body form .field span {
            font-size: 11px ;
            line-height: 13px ;
            letter-spacing: 0px ;
            transition: all .2s ease; }
            /* line 444, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
            .gnav_mask.dialog .dialog-content .dialog-body form .field label.error-msg,
            .gnav_mask.dialog .dialog-content .dialog-body form .field span.error-msg {
              color: #d20000; }
      /* line 451, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-body .btn {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 20px;
        box-sizing: border-box;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px; }
        /* line 458, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .gnav_mask.dialog .dialog-content .dialog-body .btn:hover {
          cursor: pointer; }
        /* line 461, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .gnav_mask.dialog .dialog-content .dialog-body .btn.btn-primary {
          background: #00adff; }
          /* line 463, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
          .gnav_mask.dialog .dialog-content .dialog-body .btn.btn-primary a {
            color: white; }
        /* line 467, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
        .gnav_mask.dialog .dialog-content .dialog-body .btn.btn-default {
          background: transparent;
          border: 1px solid #525e6e; }
    /* line 474, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
    .gnav_mask.dialog .dialog-content .dialog-footer {
      position: relative;
      padding: 23px;
      background: #dcdbdb;
      text-align: center;
      visibility: hidden; }
      /* line 479, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
      .gnav_mask.dialog .dialog-content .dialog-footer a {
        text-decoration: underline; }
  /* line 486, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .loader:before,
  .gnav_mask.dialog .loader:after,
  .gnav_mask.dialog .loader {
    border-radius: 50%;
    width: 18px;
    height: 18px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out; }
  /* line 497, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .loader {
    color: #1b2024;
    font-size: 10px;
    margin: auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s; }
  /* line 509, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .loader:before {
    left: -27px;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s; }
  /* line 514, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .loader:after {
    left: 27px; }
  /* line 517, global/scss/components/bean/keep-in-touch/keep-in-touch.scss */
  .gnav_mask.dialog .loader:before,
  .gnav_mask.dialog .loader:after {
    content: '';
    position: absolute;
    top: 0; }

@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 18px 0 -10px; }
  40% {
    box-shadow: 0 18px 0 0; } }

@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 18px 0 -10px; }
  40% {
    box-shadow: 0 18px 0 0; } }
